@charset "utf-8";

/* CSS Document */
/*******common css*************/

@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: "Roboto Condensed" !important;
    overflow-x: hidden !important;
    background-image: url(../images/bg.jpg) !important;
    background-repeat:no-repeat !important;
    background: center center;
    background-size: cover;
    background-attachment: fixed;
    height: 100vh;
}

.roboto_consended{
    font-family: 'Roboto Condensed' !important;
}

a{
    color: #000000;
    text-decoration: none;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

a:hover{
    color: #F06341;
    text-decoration: none;
    padding-left: 5px;
}

p{
    font-size: 15px;
    line-height: 27px;
}

.form-control{
    border: 1px solid #000000;
    font-size: 14px;
}

.form-control:focus {
    color: var(--bs-body-color);
    background-color: var(--bs-body-bg);
    border-color: #F06341;
    outline: 0;
    box-shadow: none;
}

.form-floating>label {
    font-size: 14px;
    position: absolute;
    top: 2px;
    left: 0;
    z-index: 2;
    max-width: 100%;
    height: 100%;
    padding: 1rem .75rem;
    overflow: hidden;
    color: rgba(var(--bs-body-color-rgb), .65);
    text-align: start;
    text-overflow: ellipsis;
    white-space: nowrap;
    pointer-events: none;
    border: var(--bs-border-width) solid transparent;
    transform-origin: 0 0;
    transition: opacity .1s ease-in-out, transform .1s ease-in-out;
}

.accordion-button:focus {
    z-index: 3;
    outline: 0;
    box-shadow: none;
}

.form-check-input:focus {
    border-color: #F06341;
    outline: 0;
    box-shadow: none;
}

.black_btn{
    background-color: #000000;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 30px;
    font-weight: 600;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.black_btn:hover{
    background-color: #ffffff;
    color: #000000;
}

.black_btn:hover path{
    fill: #000000;
}

.copy_right{
    font-size: 13px;
}

/* ==================== */

.main_heading{
    font-size: 36px;
    color: #000000;
    font-weight: 600;
}

.sub_heading{
    font-size: 18px;
    color: #000000;
    font-weight: 600;
}

.p_text{
    font-size: 18px;
    color: #5C5C5C;
}

.login_form_box{
    background-color: rgba(225, 225, 225, 0.9);
    padding: 50px 50px;
}

.white_bg_color{
    background-color: #ffffff;
}

.orange_bg_color{
    background-color: #F06341;
}

.ex_small_text{
    font-size: 13px;
    line-height: 1;
}

.small_text{
    font-size: 15px;
    font-weight: 600;
}

.item_box{
    border: 1px solid #000000;
}

.bg_orange{
    background-color: #F06341;
}

.bg_green{
    background-color: #B3F041;
}

.orange_text{
    color: #F06341;
    line-height: 1;
    font-weight: 500;
}

.hero_content_section{
    background-color: #134395;
    height: 100%;
    border-top-right-radius: 300px;
}

.content_div{
    padding: 40px;
}

.right_ui_img{
    background-image: url(../images/desktop-ui.png) !important;
    background-repeat:no-repeat !important;
    background: bottom right;
    background-size: contain;
    background-attachment: fixed;
}

